Skip to content
Leadtime
English
Esc
navigateopen⌘Jpreview

Get one object journal entry

GET/objects/{id}/journal/{entryId}
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:read
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired
entryIdstringrequired
Responses
200
bodystringrequired
Body as HTML
createdAtstringrequired
createdBystringrequired
idstringrequired
lastUpdatedstringrequired
moodstringrequired
Allowed:SadNeutralHappy
objectIdstringrequired
reminderobject | nullrequired
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X GET "https://leadtime.app/api/public/objects/string/journal/string" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
{
  "body": "string",
  "createdAt": "string",
  "createdBy": "string",
  "id": "string",
  "lastUpdated": "string",
  "mood": "Sad",
  "objectId": "string",
  "reminder": {}
}